Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000586 [Piwigo] installation & upgrade feature N/A 2006.11.19 23:20 2009.08.11 00:50
Reporter chrissempai View Status public  
Assigned To
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.0.0 Product Version
  Target Version Product Build
Summary 0000586: impossible de supprimer une photo par l'interface administrateur ou utilisateur
Description bonjour, j'aimerais savoir si il est possible d'ajouter une fonction supprimer l'image ou supprimer cathegorie a l'interface car ce serait un gain de temps considerable. A l'heure actuelle on est obliger de supprimer la photo du serveur a la main avec sa vignette aussi, pour peu que l'on se trompe et on doit recommencer

merci
Steps To Reproduce
Additional Information
Tags No tags attached.
browser Mozilla
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0002758)
ddtddt (administrator)
2009.07.30 07:53

With the version 2 and if you can manage this way using only pLoader.
pLoader, to remove the photos from the user interface.

pLoader for Linux :http://piwigo.org/ext/extension_view.php?eid=269 [^]
pLoader for Windows : http://piwigo.org/ext/extension_view.php?eid=270 [^]

I close this

If you see changes differently, I invite you to open a discussion forum to talk to several ;-)

- Issue History
Date Modified Username Field Change
2006.11.19 23:20 chrissempai New Issue
2006.11.19 23:20 chrissempai browser => Mozilla
2006.11.19 23:20 chrissempai Web server => Apache 1.3.x
2006.11.19 23:21 chrissempai Issue Monitored: chrissempai
2009.07.30 07:53 ddtddt Note Added: 0002758
2009.07.30 07:53 ddtddt Status new => closed
2009.08.11 00:50 mathiasm Resolution open => fixed
2009.08.11 00:50 mathiasm Fixed in Version => 2.0.0


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker